QTO00DD - Feature #1532

LO5 PSCADArIOOOOOOODDOODD
07/29/2021 10:47 AM - jw Gao

Status: Resolved Start date: 07/26/2021
Priority: Normal Due date: 07/26/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1 - 07/29/2021 10:53 AM - jw Gao

- File LO5pscada0000000000000000000.jpg added
- File LO5pscada0000000000000000000 .jpg added
- % Done changed from 0 to 100

#2 - 08/16/2021 11:25 AM - jw Gao

- Status changed from New to Resolved

Files

Lospscada 0000000000000000000.jpg 138 KB 07/29/2021 jw Gao

Lospscada 0000000000000000000.jpg 91.2 KB 07/29/2021 jw Gao
